Loadline GX2 setup help required

Discussion in 'Wii U - Hacking & Backup Loaders' started by shanefromoz, Feb 16, 2016.

  1. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    Hello all,

    I have a brand new white Wii U which is on version 1.0.3e.
    I would love to get Loadline up and running but would love some assistance please.
    I understand Loadline is compatible with WiiU v5.3.2 + WiiU v5.4.0.
    Firstly how to i get my Wii U to one of those versions?
    I then read about blocking updates by changing internet settings to a different address if someone could please help with that i would really appreciate it.
    I then read about putting the elf file on my internal sd card is that it and the Loadline menu will load?
    I have read alot here https://gbatemp.net/threads/loadiine-gx2.413823/ but am a little confused.
    Thanks in advance.

    Cheers
     
  2. Zoloco

    Zoloco Member

    Newcomer
    GBAtemp Patron
    Zoloco is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    19
    8
    Apr 27, 2009
    United States
    Masterwin likes this.
  3. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    My wii u is now on 5.3.2e.
    Could someone please explain how i run the exploit?
     
    Last edited by shanefromoz, Feb 17, 2016
  4. Garou

    Garou GBAtemp Advanced Fan

    Member
    555
    169
    Jan 13, 2015
    seriously everything is already in https://gbatemp.net/threads/the-definitive-guide-to-wii-u-hacking.396828/ and has been asked/answered several times already

    but here's some quick steps
    1. open browser
    2. go to http://exploit.wiiubrew.net/
    3. pick "Loadiine Kernel (5.3.2)", and yes you might get an error "race attack failed" etc. if you do, just search solution here
    4. you'll then redirected to a screen as if you has pressed home menu, this is normal. just tap on the browser again
    5. then choose "Loadiine GX2 (beta_build_2016-02-15)(5.3.2)"
    6. enjoy your game
     
  5. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    Thanks.
    Is it Loadiine (5.3.2) i select under kernal exploits or is it Loadiine v4.1 (5.3.2) under the Loadiine tab?
     
    Last edited by shanefromoz, Feb 17, 2016
  6. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    with wii u to download updates to i have to have the correct region game with console?
    Eg Pal console and pal game?
     
  7. fiveighteen

    fiveighteen High Hopes and Low Expectations

    Member
    1,755
    1,264
    Jun 30, 2008
    United States
    You use WUP Installer on PC to download the updates for disc games. Discs must be the same region as the console. Loadiine can be any region.
     
  8. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    Oh so u are saying if i have a ntsc game i grab the ntsc update but the game will then work ok on a pal wii u?
     
  9. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015
    I am interested in where you bought your white wiiu on 1.0.3e. Please thx
     
  10. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    It was ages ago.
    Can i please confirm a 64gb sd card will work in the wii u?
    The games load from internal sd is that correct?
     
  11. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015
    Well I know 64gb card works on the wiiu but I don't know about games. I think they can be card or sub hdd.

    — Posts automatically merged - Please don't double post! —

    Usb. Predictive text is a pain......
     
  12. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    Can i run games with Loadiinw using usb???
     
  13. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015
    I have no idea. I'm on 5.5.0 so I can't run nothing. Just that I use 64gb card for my vwii. Sorry
     
  14. iAqua

    iAqua

    Member
    2,819
    2,446
    Dec 7, 2015
    Antarctica
    No.
     
  15. Garou

    Garou GBAtemp Advanced Fan

    Member
    555
    169
    Jan 13, 2015
    128gb works fine with loadiine
     
  16. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    I am having issues loading the exploit.
    I wanted to try to self host but unsure what files i need where.